@media (max-width: 768px){
  .top-header{
    display: none !important;
  }
}

/* ukuran logo */
.top-logo{
max-width:130px !important;
}

/* ukuran logo */
.top-logo img{
width:100% !important;
height:auto !important;
}

/* matikan efek resize logo saat sticky */
.header._sticky .logo-img img{
height:auto !important;
max-height:none !important;
transform:none !important;
}

.header._sticky .logo-img{
transform:none !important;
}


/* Jarak antar Kategori */
.menu-cat.flexcon 
ul[data-customize-partial-id="nav_menu_instance[4c7fb7a3637ba7901ffb768d9c958872]"] {
    display: flex;
    gap: 1px; /* atur jarak sesuai kebutuhan */
}


/* Jarak Veritikal elemen header */
.header .menu-cat{
margin-top:-7px !important;
}

/* Warna Kategori Saat di klik */
.menu-cat ul li a:hover{
color:#BEBEBE !important;
}


/* Warna Kategori Saat di terbuka */
.menu-cat ul li.current-menu-parent a,
.menu-cat ul li.current-cat a{
color:#BEBEBE !important;
}

/* Hapus Kategori Saat di terbuka */
.menu-cat ul li.current-menu-item,
.menu-cat ul li.current-menu-parent,
.menu-cat ul li:hover,
.menu-cat ul li:active{
background:transparent !important;
}


/*style Kategori*/

.menu-cat ._home{
display:none !important;
}

.menu-cat,
.menu-cat ul{
background:transparent !important;
border:none !important;
box-shadow:none !important;
}

.menu-cat ul{
    padding-left:0 !important;
    margin-left:0 !important;
}

.menu-cat ul li{
    margin:0 !important;
    padding:0 !important;
}

.menu-cat ul li a{
    margin:0 !important;
    padding-left:0 !important;
    padding-right: 15px !important;
}

.menu-cat ul li a{
color:#000 !important;
font-weight:700;
}

.menu-cat ul li a{
font-size:14px;
}

/* ukuran Font Kargori Tampilan Mobile */
@media(max-width:768px){

.menu-cat ul li a{
font-size:13px;
}

}



/* Tata Letak */

    /* header tetap sticky */
    .header._sticky{
        display:flex !important;
        flex-wrap:wrap !important;
        align-items:center;
        position:sticky !important;
        top:0;
        z-index:999;
    }

/* logo */
.top-logo{
    position:relative !important;
    left:1px !important;
    top:3px !important;
    z-index:9999;
    flex:none !important;
}


    /* menu kategori */
    .menu-cat.flexcon{
        width:100% !important;

        display:flex !important;
        justify-content:flex-start !important;

        margin-top:-10px !important; 
        padding-left:1px !important;

        position:relative !important;
        left:auto !important;
			right:auto !important;
        top:3px !important;
    }


/* rapikan tinggi header */

.header.flexcon.gap-10.align-center.justify-between.container._sticky{

    /* padding dalam */
    padding-top:1px !important;
    padding-bottom:1px !important;

}


/* HEADER */
.header.container__sticky{
    position:relative !important;
}



/* tombol LIVE */
.live-header-icon{
    position:absolute !important;
    right:45px !important;
    top:37% !important;
    transform:translateY(-50%) !important;
    z-index:99999;
}



/* tombol hamburger */
.toggle-menu.bttn{
    position:absolute !important;
    right:10px !important;
    top:32% !important;
    transform:translateY(-50%) !important;
    z-index:999999;
}

/* menu mobile */
.top-menu._mobile{
    position:absolute !important;
    top:85px !important;
    right:0 !important;
    left:auto !important;
    z-index:99999;
}




/* HEADER DESKTOP */
@media (min-width:1064px){
.live-header-icon{
        display:flex !important;
        justify-content:flex-start !important;

        margin-top:30px !important; 
        padding-left:1px !important;

        position:relative !important;
        left:px !important;
        top:-3px !important;
    }
	
    /* logo */
 .top-logo{
        width:100% !important;

        display:flex !important;
        justify-content:flex-start !important;

        margin-top:-10px !important; 
        padding-left:1px !important;

        position:relative !important;
        left:-51px !important;
        top:7px !important;
    } 
	
	/* tombol hamburger */
.toggle-menu.bttn{

    position:relative !important;
    Right:-1010px !important; /* geser ke kanan */
    top:19px !important;

    z-index:999999 !important;
}
	
/* menu mobile */
	.header{
    position:relative !important;
}
.top-menu._mobile{
    position:absolute !important;

    right:229px !important; /* samakan dengan tombol */
    left:auto !important;

    top:91px !important;

    z-index:999999 !important;
}
	}
	
	
.live-header-icon{
transform:translateY(-65%);
z-index:99;
}

.live-header-icon img{
width:25px;
height:auto;
filter: brightness(0); /* membuat ikon jadi hitam */
}


/* Tombol hamburger tanpa background */
.toggle-menu.bttn{
    background: transparent !important;
    box-shadow: none !important;
    border: none !important;
}

/* Icon hamburger jadi hitam */
.toggle-menu.bttn i,
.toggle-menu.bttn svg,
.toggle-menu.bttn span{
    color: #000 !important;
    fill: #000 !important;
}

/* Hilangkan efek klik */
.toggle-menu.bttn:hover,
.toggle-menu.bttn:focus,
.toggle-menu.bttn:active{
    background: transparent !important;
    box-shadow: none !important;
}
